local fn = _gn(0x3EB1FE9E8E908E15)
--- The ped will act like NPC's involved in a gunfight. The ped will squat down with their heads held in place and look around.
-- @param ped Ped id.
-- @param duration Duration of the animation in ms. Set to -1 if you do not want a duration.
function Global.TaskCower(ped, duration)
	return fn(ped, duration)
end
